.gallery_container
  width: 80%
  height: auto
  margin: auto

.album_list 
  display: grid
  grid-template-columns: 1fr 1fr 1fr
  grid-gap: 20px

  @media (max-width 600px)
    grid-template-columns: 1fr 
    